## evince 3.28.4

=== debian/changelog ===
evince (3.28.4-0ubuntu1.2) bionic-security; urgency=medium

  * apparmor-profile: apply hardening from Ubuntu 18.10
    - add preamble for expectations of the profile
    - evince{-previewer}: restrict access to DBus system bus (we allow full
      access to session, translation and accessibility buses for compatibility)
      + allow Get* to anything polkit allows
      + allow talking to avahi (for printing)
      + allow talking to colord (for printing)
    - make the thumbnailer more restrictive (LP: #1794848) (Closes: #909849)
      + remove evince abstraction and use only what is needed from it
      + limit access to DBus session bus
      + generally disallow writes
      + allow reads for non-hidden files
  * debian/apparmor-profile.abstraction: apply hardening from Ubuntu 18.10
    - disallow access to the dirs of private files (LP: #1788929)
  * debian/apparmor-profile: allow /bin/env ixr

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 18 Jun 2019 19:15:55 +0000

evince (3.28.4-0ubuntu1.1) bionic-security; urgency=medium

  * SECURITY UPDATE: Uninitialized memory use
    - debian/patches/CVE-2019-11459.patch: handle failure
      from TIFFREADGBAImageOriented, returning NULL instead
      of displaying uninitialized memory in backend/tiff/tiff-document.c.
    - CVE-2019-11459

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Thu, 25 Apr 2019 12:30:54 -0300

evince (3.28.4-0ubuntu1) bionic; urgency=medium

  * New upstream release (LP: #1790609)
  * debian/rules:
    - add --enable-ps to keep ghostscript file visionning disabled upstream,
      (as in current bionic and cosmic)

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 15 Oct 2018 11:42:54 +0200
