## evince 3.30.1

=== debian/changelog ===
evince (3.30.1-1ubuntu1) cosmic; urgency=medium

  * debian/apparmor-profile: adjust thumbnailer policy for updated temporary
    file path during nautilus thumbnail generation (LP: #1798091)

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 16 Oct 2018 14:28:09 +0000

evince (3.30.1-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release

  [ Jamie Strandboge ]
  * debian/apparmor-profile.abstraction, apparmor-profile: harden the profile
    - add preamble for expectations of the profile
    - evince{-previewer}: restrict access to DBus system bus (we allow full
      access to session, translation and accessibility buses for compatibility)
      + allow Get* to anything polkit allows
      + allow talking to avahi (for printing)
      + allow talking to colord (for printing)
    - make the thumbnailer more restrictive (LP: #1794848) (Closes: #909849)
      + remove evince abstraction and use only what is needed from it
      + limit access to DBus session bus
      + generally disallow writes
      + allow reads for non-hidden files
    - disallow access to the dirs of private files (LP: #1788929)
    * debian/apparmor-profile: allow /bin/env ixr

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 08 Oct 2018 00:17:39 -0400

evince (3.30.0-3) unstable; urgency=medium

  [ Olivier Tilloy ]
  * AppArmor: allow executing the gio-launch-desktop helper
    (Closes: #908516)

 -- Simon McVittie <smcv@debian.org>  Thu, 27 Sep 2018 12:19:53 +0100

evince (3.30.0-2) unstable; urgency=medium

  * Re-enable postscript since ghostscript 9.22~dfsg-3 includes the recent
    security fixes

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 04 Sep 2018 04:16:23 -0400

evince (3.30.0-1) unstable; urgency=medium

  * New upstream release
    - The postscript backend has been disabled for now because
      of ghostscript security issues.
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 03 Sep 2018 22:16:54 -0400

evince (3.29.92-1) experimental; urgency=medium

  * New upstream release
  * Drop the 8 cherry-picked patches applied in new release
  * Drop browser-plugin-evince since it is not longer supported by GNOME Web

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 27 Aug 2018 15:39:06 -0400

evince (3.29.91-2) experimental; urgency=medium

  * Move addon AppStream metadata to the main package
  * Drop obsolete Breaks/Replaces
  * Cherry-pick 2 patches for Appstream metadata
  * Cherry-pick 6 patches to fix icon issues
  * Rename and refresh
    Fix-path-of-the-libnautilus-extension-with-multi-arch.patch

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 21 Aug 2018 16:46:10 -0400

evince (3.29.91-1) experimental; urgency=medium

  * New upstream development release
    - User interface updates including "decluttered" headerbar
  * Build-Depend on libgspell-1-dev & libsynctex-dev
  * debian/evince.install: the AppStream metadata file was renamed
  * debian/evince.docs: This version doesn't include a README
  * debian/libevview3-3.symbols: Add new symbols
  * Bump Standards-Version to 4.2.0

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 14 Aug 2018 10:21:23 -0400
