=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: adwaita-icon-theme,
                debhelper (>= 11),
                dh-apparmor,
@@ -26,6 +26,7 @@
                libgirepository1.0-dev (>= 1.0),
                libglib2.0-dev (>= 2.36),
                libgnome-desktop-3-dev,
+               libgspell-1-dev (>= 1.6.0),
                libgstreamer-plugins-base1.0-dev,
                libgstreamer1.0-dev,
                libgtk-3-dev (>= 3.16.0),
@@ -36,12 +37,13 @@
                libsecret-1-dev (>= 0.5),
                libsm-dev (>= 2:1.0.0),
                libspectre-dev (>= 0.2.0),
+               libsynctex-dev,
                libtiff-dev,
                libx11-dev,
                libxml2-dev (>= 2.5.0),
                yelp-tools,
                zlib1g-dev
-Standards-Version: 4.1.2
+Standards-Version: 4.2.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/evince
 Vcs-Git: https://salsa.debian.org/gnome-team/evince.git
 Homepage: https://wiki.gnome.org/Apps/Evince
@@ -64,12 +66,8 @@
           nautilus-sendto,
           poppler-data,
           unrar
-Breaks: apparmor-profiles-extra (<< 1.7~),
-        evince-common (<< 3.20.0-2~),
-        evince-gtk (<< 3.14.1-3~)
-Replaces: apparmor-profiles-extra (<< 1.7~),
-          evince-common (<< 3.20.0-2~),
-          evince-gtk (<< 3.14.1-3~)
+Breaks: libevdocument3-4 (<< 3.29.91-2~)
+Replaces: libevdocument3-4 (<< 3.29.91-2~)
 Enhances: nautilus
 Description: Document (PostScript, PDF) viewer
  Evince is a simple multi-page document viewer.  It can display and print
@@ -98,8 +96,6 @@
 Section: libs
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Breaks: evince-common (<< 3.20.0-2~)
-Replaces: evince-common (<< 3.20.0-2~)
 Description: Document (PostScript, PDF) rendering library
  This package contains libevdocument, which performs the rendering of the
  documents.
@@ -159,18 +155,3 @@
  .
  It can be used by packages using the GIRepository format to generate
  dynamic bindings.
-
-Package: browser-plugin-evince
-Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
-Description: plugin for web browsers to display documents (PostScript, PDF, …)
- This package contains a plugin to display all the document types evince can
- handle inside the browser window.
- .
- Evince is a simple multi-page document viewer.  It can display and print
- PostScript (PS), Encapsulated PostScript (EPS), DjVu, DVI, Portable
- Document Format (PDF) and XML Paper Specification (XPS) files.
- When supported by the document, it also allows searching for text,
- copying text to the clipboard, hypertext navigation, and
- table-of-contents bookmarks.
