## evince 3.30.2

=== debian/changelog ===
evince (3.30.2-3+deb10u1) buster-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * tiff: Handle failure from TIFFReadRGBAImageOriented (CVE-2019-11459)
    (Closes: #927820)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 12 Feb 2020 21:46:12 +0100

evince (3.30.2-3) unstable; urgency=medium

  [ Jason Crain ]
  * debian/apparmor-profile: Allow Illustrator .ai files (Closes: #920233)

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 28 Jan 2019 19:48:11 -0500

evince (3.30.2-2) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 20:31:41 -0500

evince (3.30.2-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release

  [ Jamie Strandboge ]
  * debian/apparmor-profile: Update thumbnailer policy
    for temporary file path with and without bubblewrap (LP: #1798091)
    (Closes: #911161)

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 03 Nov 2018 17:30:50 -0400
