## evince 3.30.2.1

=== debian/changelog ===
evince (3.30.2.1-1+deepin) unstable; urgency=low

  * ['Autobuild release-candidate: e50df93e2a8fbeae9cc45555ff71c492abbf6030']

 -- shuttle <shuttle@deepin.com>  Wed, 27 Nov 2019 11:17:54 +0000
