## evince 3.32.0

=== debian/changelog ===
evince (3.32.0-1ubuntu0.1) disco-security; urgency=medium

  * SECURITY UPDATE: Uninitialized memory use
    - debian/patches/CVE-2019-11459.patch: handle failure
      from TIFFREADGBAImageOriented, returning NULL instead
      of displaying uninitialized memory in backend/tiff/tiff-document.c.
    - CVE-2019-11459

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Thu, 25 Apr 2019 12:22:52 -0300

evince (3.32.0-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 15 Mar 2019 11:10:37 +0100

evince (3.31.91-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 05 Mar 2019 17:20:56 +0100

evince (3.31.90-1) experimental; urgency=medium

  * New upstream development release
  * Drop Build-Depends on intltool

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 04 Feb 2019 21:48:27 -0500
