## evince 3.34.1

=== debian/changelog ===
evince (3.34.1-1) unstable; urgency=medium

  * New upstream release
  * debian/libevview3-3.symbols: Add new symbol

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 07 Oct 2019 19:28:39 -0400

evince (3.34.0-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libglib2.0-dev to 2.38.0
  * Drop tiff-Handle-failure patch: Applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 29 Sep 2019 15:59:58 -0400

evince (3.32.0-3) unstable; urgency=medium

  * Team upload
  * d/tests/libevince-dev: Add a superficial build test
  * Use debhelper-compat 12
  * Enable gir and gnome debhelper addons via dh-sequence-*
    build-dependencies
  * d/*.symbols: Add Build-Depends-Package field
  * Standards-Version: 4.4.0 (no changes required)
  * Set Rules-Requires-Root to no
  * Update AppArmor profiles from Ubuntu (thanks to Jamie Strandboge):
    + debian/apparmor-profile:
      - allow 'rk' on @{HOME}/.config/enchant/* in evince
      - add additional org.gtk.vfs rules for metadata and List* DBus APIs
      - silence noisy denial for mktexpk, mktextfm, dvipdfm, dvipdfmx and
        mkofm since with the new gnome-desktop3 sandboxed invocation of
        NO_NEW_PRIVS blocks transition to sanitized_helper. In addition,
        thumbnails are generated just fine without these
      - allow access to @{PROC}/@{pid}/fd/, @{PROC}/@{pid}/mountinfo and
        /sys/devices/system/cpu/ in the thumbnailer (needed by some helpers)
      - allow 'r' on @{HOME}/.texmf*/** in the thumbnailer
      - update gnome-desktop and add evince-thumbnailer /tmp file paths
      - allow read on '/' and deny write on /missfont.log which is happening
        now due to new sandboxed thumbnailer invocation
    + debian/apparmor-profile.abstraction: allow directory read on
      /var/lib/texmf
    (Closes: #930707)
  * d/p/tiff-Handle-failure-from-TIFFReadRGBAImageOriented.patch:
    Add patch from upstream to avoid displaying uninitialized memory if
    TIFFREADGBAImageOriented fails. Thanks to Leonidas S. Barbosa / Ubuntu.
    (Closes: #927820, CVE-2019-11459)
  * Remove migration path from legacy -dbg package older than Debian 9

 -- Simon McVittie <smcv@debian.org>  Fri, 27 Sep 2019 09:52:04 +0100

evince (3.32.0-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 13 Sep 2019 15:46:15 +0200
