=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Source: evince
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>
 Build-Depends: adwaita-icon-theme,
                appstream,
-               debhelper (>= 11),
+               debhelper-compat (= 12),
                dh-apparmor,
+               dh-sequence-gir,
+               dh-sequence-gnome,
                dpkg-dev (>= 1.16.1),
                gnome-common,
                gnome-pkg-tools (>= 0.10),
@@ -25,7 +26,7 @@
                libgail-3-dev (>= 3.0.2),
                libgdk-pixbuf2.0-dev (>= 2.36.5),
                libgirepository1.0-dev (>= 1.0),
-               libglib2.0-dev (>= 2.36),
+               libglib2.0-dev (>= 2.38),
                libgnome-desktop-3-dev,
                libgspell-1-dev (>= 1.6.0),
                libgstreamer-plugins-base1.0-dev,
@@ -44,7 +45,8 @@
                libxml2-dev (>= 2.5.0),
                yelp-tools,
                zlib1g-dev
-Standards-Version: 4.3.0
+Rules-Requires-Root: no
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/evince
 Vcs-Git: https://salsa.debian.org/gnome-team/evince.git
 Homepage: https://wiki.gnome.org/Apps/Evince
@@ -121,7 +123,7 @@
 Depends: gir1.2-evince-3.0 (= ${binary:Version}),
          libevdocument3-4 (= ${binary:Version}),
          libevview3-3 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.36.0),
+         libglib2.0-dev (>= 2.38.0),
          libgtk-3-dev (>= 3.16.0),
          ${misc:Depends}
 Description: Document (PostScript, PDF) rendering library - development files
