=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 export BROWSER_PLUGIN_DIR = /usr/lib/mozilla/plugins
 
 %:
-	dh $@ --with gir,gnome
+	dh $@
 
 override_dh_autoreconf:
 	dh_autoreconf --as-needed
@@ -32,9 +32,6 @@
 		-X /usr/lib/$(DEB_HOST_MULTIARCH)/evince/ \
 		-V -- -c4
 
-override_dh_strip:
-	dh_strip --dbgsym-migration='evince-dbg (<< 3.20.0-2~)'
-
 override_dh_install:
 	find debian/tmp -name '*.a' -print -delete
 	find debian/tmp -name '*.la' -print -delete
