=== debian/changelog ===
evince (3.36.0-2) unstable; urgency=medium

  * Team upload
  * d/apparmor-profile.abstraction:
    Allow running dash/bash with inherited AppArmor profile.
    GDesktopAppInfo in GLib 2.64.x uses a one-line shell script to carry
    out some setup when launching .desktop files, for example as a
    URL handler. (Closes: #954013)

 -- Simon McVittie <smcv@debian.org>  Fri, 27 Mar 2020 10:55:42 +0000

evince (3.36.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)
  * Move evinced executable to /usr/libexec
  * debian/control.in: Add some -doc to the build-dependencies so the links
    between documentation are properly resolved

 -- Laurent Bigonville <bigon@debian.org>  Sun, 08 Mar 2020 19:48:51 +0100

evince (3.35.92-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated nautilus requirement

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 02 Mar 2020 15:29:14 +0100

evince (3.35.1-1) experimental; urgency=medium

  [ Simon McVittie ]
  * d/tests: Use correct compiler for proposed autopkgtest
    cross-architecture testing support
  * d/tests: Remove unused ${srcdir}

  [ Sebastien Bacher ]
  * New upstream release
  * debian/libevview3-3.symbols, debian/libevdocument3-4.symbols:
    - updated for the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 06 Feb 2020 11:26:10 +0100
