=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,6 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--libexecdir=/usr/lib/evince \
 		--disable-browser-plugin \
 		--enable-djvu \
 		--enable-dvi \
