## evince 3.36.10

=== debian/changelog ===
evince (3.36.10-0ubuntu1) focal; urgency=medium

  * New stable version (lp: #1922216)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 01 Apr 2021 11:35:10 +0200

evince (3.36.7-0ubuntu1) focal; urgency=medium

  * New upstream version (lp: #1886565)
  * debian/patches/git_armhf_build.patch:
    - remove, the fix is in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 07 Jul 2020 15:20:31 +0200

evince (3.36.5-0ubuntu1) focal; urgency=medium

  * New upstream release (lp: #1879475)
  * debian/patches/git_armhf_build.patch:
    - cherry pick an upstream fix 'backend: Fix -Werror=format=2 on
      dvi', fixes the build on armhf
  * debian/rules:
    - override the dh_translations call to delete the outdated template
      which is provided by upstream (lp: #1877401)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 19 May 2020 16:23:45 +0200
