=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: adwaita-icon-theme,
                appstream,
                debhelper-compat (= 12),
@@ -25,16 +25,20 @@
                libdjvulibre-dev (>= 3.5.22),
                libgail-3-dev (>= 3.0.2),
                libgdk-pixbuf2.0-dev (>= 2.36.5),
+               libgdk-pixbuf2.0-doc,
                libgirepository1.0-dev (>= 1.0),
                libglib2.0-dev (>= 2.38),
+               libglib2.0-doc,
                libgnome-desktop-3-dev,
                libgspell-1-dev (>= 1.6.0),
                libgstreamer-plugins-base1.0-dev,
                libgstreamer1.0-dev,
                libgtk-3-dev (>= 3.16.0),
+               libgtk-3-doc,
                libgxps-dev (>= 0.2.1),
                libkpathsea-dev,
-               libnautilus-extension-dev (>= 3.21.92-3~),
+               libnautilus-extension-dev (>= 3.28),
+               libpango1.0-doc,
                libpoppler-glib-dev (>= 0.33.0),
                libsecret-1-dev (>= 0.5),
                libsm-dev (>= 2:1.0.0),
@@ -46,7 +50,7 @@
                yelp-tools,
                zlib1g-dev
 Rules-Requires-Root: no
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/evince
 Vcs-Git: https://salsa.debian.org/gnome-team/evince.git
 Homepage: https://wiki.gnome.org/Apps/Evince
