## evince 3.38.0

=== debian/changelog ===
evince (3.38.0-1) unstable; urgency=medium

  * New upstream release:
    - dvi: minus sign doesn't appear with mathdesign fonts
    - pdf: Reimplement 'de facto' tooltip with no ABI break
  * debian/patches: Drop (applied upstream)
  * debian/libevdocument3-4.symbols: Update symbols

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 14 Sep 2020 13:54:37 +0200

evince (3.37.90-2) experimental; urgency=medium

  * debian/control.in:
    - Build-Depends on meson

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 10 Sep 2020 10:37:10 +0200

evince (3.37.90-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated the gdk-pixbuf version requirement
  * d/p/Fix-path-of-the-libnautilus-extension-with-multi-arch.patch:
    - removed, it doesn't seem to be needed anymore
  * d/p/gitlab_backends_build.patch:
    - use the correct libraries to build the backends
  * debian/rules:
    - remove the dh_translations override which is not needed anymore
    - updated to meson

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 08 Sep 2020 17:37:08 +0200

evince (3.36.7-1) unstable; urgency=medium

  * New upstream release (lp: #1886565)
  * debian/patches/git_armhf_build.patch:
    - removed, included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 06 Jul 2020 21:35:49 +0200

evince (3.36.5-2) unstable; urgency=medium

  * debian/patches/git_armhf_build.patch:
    - cherry pick an upstream fix 'backend: Fix -Werror=format=2 on
      dvi', fixes the build on armhf

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 15 Jun 2020 16:47:05 +0200

evince (3.36.5-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 11 Jun 2020 15:13:01 +0200

evince (3.36.4-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 10 Jun 2020 15:32:53 +0200

evince (3.36.1-1) unstable; urgency=medium

  * New upstream release (lp: #1879475)
  * debian/rules:
    - override the dh_translations call to delete the outdated template
      which is provided by upstream (lp: #1877401)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 19 May 2020 16:23:45 +0200
