=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
                libcairo2-dev (>= 1.10.0),
                libdjvulibre-dev (>= 3.5.22),
                libgail-3-dev (>= 3.0.2),
-               libgdk-pixbuf2.0-dev (>= 2.36.5),
+               libgdk-pixbuf2.0-dev (>= 2.40),
                libgdk-pixbuf2.0-doc,
                libgirepository1.0-dev (>= 1.0),
                libglib2.0-dev (>= 2.38),
@@ -47,6 +47,7 @@
                libtiff-dev,
                libx11-dev,
                libxml2-dev (>= 2.5.0),
+               meson (>= 0.50),
                yelp-tools,
                zlib1g-dev
 Rules-Requires-Root: no
