=== debian/rules ===
--- 
+++ 
@@ -8,22 +8,20 @@
 export BROWSER_PLUGIN_DIR = /usr/lib/mozilla/plugins
 
 %:
-	dh $@
-
-override_dh_autoreconf:
-	dh_autoreconf --as-needed
+	dh $@ --buildsystem=meson
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--disable-browser-plugin \
-		--enable-djvu \
-		--enable-dvi \
-		--enable-ps \
-		--enable-xps \
-		--enable-comics \
-		--enable-introspection \
-		--enable-gtk-doc \
-		--enable-libgnome-desktop
+		-Dbrowser_plugin=false \
+		-Ddjvu=enabled \
+		-Ddvi=enabled \
+		-Dps=enabled \
+		-Dxps=enabled \
+		-Dcomics=enabled \
+		-Dintrospection=true \
+		-Dgtk_doc=true \
+		-Dtiff=enabled \
+		-Dthumbnail_cache=enabled
 
 override_dh_makeshlibs:
 	dh_makeshlibs \
@@ -42,10 +40,3 @@
 
 override_dh_missing:
 	dh_missing --fail-missing
-
-# Hack since the upstream release tarball includes an outdated po/evince.pot
-# file. This makes dh_translations create a fresh one when building.
-# https://gitlab.gnome.org/GNOME/evince/-/issues/1387
-override_dh_translations:
-	rm po/evince.pot
-	dh_translations
