## evince 3.38.2

=== debian/changelog ===
evince (3.38.2-1) unstable; urgency=medium

  * Team upload
  * New upstream stable release (Closes: #982938)
    - Fix regression with presentations on a scaled X11 display
    - Unescape URIs to display them in tooltips
    - Make Esc cancel any annotation in progress
    - If a search match is not in the page, iterate to the next
    - Take device scale into account for link previews
    - Don't trust X11 or Wayland DPI values
    - Don't use compatibility canonicalization when copying to clipboard
    - Translation updates
  * d/watch: Only watch for stable-branch releases
  * Use upstream/3.38.x branch for upstream source.
    The first 3.39.x versions have already been released.
  * Drop patch that was applied upstream

 -- Simon McVittie <smcv@debian.org>  Tue, 16 Feb 2021 23:46:35 +0000

evince (3.38.0-3) unstable; urgency=medium

  * Team upload
  * Preferentially build-depend on libgdk-pixbuf-2.0-dev.
    We don't need the deprecated Xlib integration that is also pulled in
    by the older libgdk-pixbuf2.0-dev package (see #974870).
  * d/changelog: Trim trailing whitespace
  * d/upstream/metadata: Add
  * Standards-Version: 4.5.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Tue, 24 Nov 2020 12:00:32 +0000

evince (3.38.0-2) unstable; urgency=medium

  * Team upload

  [ Jeremy Bicha ]
  * debian/rules: Enable all auto features (except t1lib).
    This allows simplifying our configure rules.
  * Stop using -Wl,--as-needed, which is the bullseye toolchain's default
  * Remove remnants of the Autotools build that are no longer necessary

  [ Simon McVittie ]
  * d/p/Remove-ability-to-launch-actions.patch:
    Add security hardening from upstream gnome-3-38 branch.
    The PDF specification defines "Launch Action", which allows documents
    to launch arbitrary applications. It appears that in practice this is
    only used by malware. Evince never *deliberately* allowed arbitrary
    code execution like this (even though the spec said it should), only
    opening documents in external MIME handlers, but some MIME handlers
    result in arbitrary code execution anyway.
  * Remove obsolete gnome-common build-dependency.
    This has been unnecessary ever since evince moved to the Meson build
    system. (Closes: #829976)
  * d/p/Make-the-build-reproducible.patch:
    Add patch from Chris Lamb to make the build reproducible
    (Closes: #970383)

 -- Simon McVittie <smcv@debian.org>  Tue, 13 Oct 2020 10:49:10 +0100
