=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
                dh-sequence-gir,
                dh-sequence-gnome,
                dpkg-dev (>= 1.16.1),
-               gnome-common,
                gnome-pkg-tools (>= 0.10),
                gobject-introspection (>= 1.0),
                gsettings-desktop-schemas-dev,
@@ -24,7 +23,7 @@
                libcairo2-dev (>= 1.10.0),
                libdjvulibre-dev (>= 3.5.22),
                libgail-3-dev (>= 3.0.2),
-               libgdk-pixbuf2.0-dev (>= 2.40),
+               libgdk-pixbuf-2.0-dev (>= 2.40) | libgdk-pixbuf2.0-dev (>= 2.40),
                libgdk-pixbuf2.0-doc,
                libgirepository1.0-dev (>= 1.0),
                libglib2.0-dev (>= 2.38),
@@ -51,7 +50,7 @@
                yelp-tools,
                zlib1g-dev
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/evince
 Vcs-Git: https://salsa.debian.org/gnome-team/evince.git
 Homepage: https://wiki.gnome.org/Apps/Evince
