## evince 40.1

=== debian/changelog ===
evince (40.1-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: workaround gnome-pkg-tools gnome computation being
    broken with the new version scheme

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 08 Apr 2021 17:23:34 +0200

evince (3.39.2-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - build with libhandy
  * debian/libevdocument3-4.symbols:
    - updated symbols lists
  * debian/patches/Make-the-build-reproducible.patch:
    - removed, the issue is fixed in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 24 Feb 2021 13:41:12 +0100
