=== debian/control ===
--- 
+++ 
@@ -35,6 +35,7 @@
                libgtk-3-dev (>= 3.16.0),
                libgtk-3-doc,
                libgxps-dev (>= 0.2.1),
+               libhandy-1-dev (>= 1.0),
                libkpathsea-dev,
                libnautilus-extension-dev (>= 3.28),
                libpango1.0-doc,
@@ -57,8 +58,9 @@
 
 Package: evince
 Architecture: any
-Depends: evince-common (<< ${gnome:NextVersion}),
-         evince-common (>= ${gnome:Version}),
+# ${gnome:NextVersion} isn't working with GNOME 40 yet
+Depends: evince-common (<< 41),
+         evince-common (>= 40),
          gsettings-desktop-schemas,
          libevdocument3-4 (= ${binary:Version}),
          libevview3-3 (= ${binary:Version}),
