## evince 40.4

=== debian/changelog ===
evince (40.4-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 19 Aug 2021 18:43:09 -0400

evince (40.4-1) experimental; urgency=medium

  * New upstream release
  * Revert "debian/control.in: workaround gnome-pkg-tools"
  * debian/control.in: Build-Depend on dh-sequence-gnome >= 22
    for updated gnome:NextVersion
  * debian/watch: Update for GNOME 40 style version numbering

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 18 Jul 2021 12:12:39 -0400

evince (40.2-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 16 Jun 2021 13:57:10 +0200
