=== debian/control ===
--- 
+++ 
@@ -12,9 +12,8 @@
                debhelper-compat (= 12),
                dh-apparmor,
                dh-sequence-gir,
-               dh-sequence-gnome,
+               dh-sequence-gnome (>= 0.22),
                dpkg-dev (>= 1.16.1),
-               gnome-pkg-tools (>= 0.10),
                gobject-introspection (>= 1.0),
                gsettings-desktop-schemas-dev,
                gtk-doc-tools (>= 1.13),
@@ -58,9 +57,8 @@
 
 Package: evince
 Architecture: any
-# ${gnome:NextVersion} isn't working with GNOME 40 yet
-Depends: evince-common (<< 41),
-         evince-common (>= 40),
+Depends: evince-common (<< ${gnome:NextVersion}),
+         evince-common (>= ${gnome:Version}),
          gsettings-desktop-schemas,
          libevdocument3-4 (= ${binary:Version}),
          libevview3-3 (= ${binary:Version}),
